<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

        <title>Casablanca - Premium Real Estate Template</title>

        <meta name="description" content="Here goes the description">

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- Javascript -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>

        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />

        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

    </head>
    <body>
        <div id="bg_mask"></div>
        <div class="container">
            <div id="main_content" class="row">

                <!-- SIDEBAR MARKUP -->
                <div id="sidebar" class="sidebar span3">

                    <div class="main_logo">
                        <a href="#">
                            <img src="img/logo.png" title="" />
                        </a>
                    </div>

                    <div id="cb_main_menu" class="cb_main_menu">
                        <ul>
                            <li><a href="index.html">Home</a></li>
                            <li><a href="properties.html">Properties</a></li>
                            <li>
                                <a class="active" href="about.html">Pages</a>
                                <ul>
                                    <li><a class="active" href="about.html">About Us</a></li>
                                    <li>
                                        <a href="services.html">Services</a>
                                        <ul>
                                            <li>
                                                <a href="#">Estimate</a>
                                                <a href="#">Mortgage</a>
                                                <a href="#">Financing</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li><a href="404.html">404 Page</a></li>
                                </ul>
                            </li>
                            <li><a href="features.html">Features</a></li>
                            <li><a href="blog.html">Blog</a></li>
                            <li><a href="contact.html">Contact Us</a></li>
                        </ul>
                    </div>

                    <div class="main_filter">
                        <form id="cb_filter" action='' method="get">
                            <p class="title">Search for home</p>
                            <div class="custom_select">
                                <select id="locations" class="selectr">
                                    <option>All Locations</option>
                                    <option>New Jersey</option>
                                    <option>London</option>
                                    <option>New York</option>
                                    <option>Melbourne</option>
                                </select>
                            </div>
                            <div class="custom_select">
                                <select id="beds" class="selectr">
                                    <option>Any</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>
                            <div class="custom_select">
                                <select id="baths" class="selectr">
                                    <option>Any</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>

                            <div class="property_type clearfix">
                                <label class="custom_radio alignleft">
                                    <input type="radio" name="type" value="sale" checked="checked"/>
                                    <i class="dot"></i>
                                    Sale
                                </label>
                                <label class="custom_radio alignright">
                                    <input type="radio" name="type" value="rent" />
                                    <i class="dot"></i>
                                    Rent
                                </label>
                            </div>

                            <div class="custom_slider">                        

                                <div id="slidr" 
                                     data-min="0" data-max="1000" 
                                     data-minval="250" data-maxval="750"
                                     data-step="250">
                                </div>
                                <ul class="rulers">
                                    <li class="item">
                                        <i class="line"></i>
                                        <b class="value">0</b>
                                    </li>
                                </ul>
                            </div>

                            <input class="grey" type="submit" value="Find Properties" name="submit" />
                        </form>
                    </div>

                    <footer class="footer">

                        <h1 class="h_label">Get In Touch</h1>
                        <ul class="cb_contact">
                            <li class="item address clearfix">
                                <i class="sp dib"></i>
                                <h6>1234 Street VasconyCity, Country</h6>
                            </li>
                            <li class="item phone clearfix">
                                <i class="sp dib"></i>
                                <h6>+2345688895644</h6>
                            </li>
                            <li class="item phone clearfix">
                                <i class="sp dib"></i>
                                <h6>+2345688895644</h6>
                            </li>
                            <li class="item email clearfix">
                                <i class="sp dib"></i>
                                <h6>hi@teslathemes.com</h6>
                            </li>
                        </ul>

                        <ul class="cb_social">
                            <li class="item facebook dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                            <li class="item twitter dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                            <li class="item flickr dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                        </ul>

                    </footer>
                    <div id="cb_copyright" class="cb_copyright">
                        Copyright &copy; Casablanca, Designed by <a href="http://teslathemes.com">TeslaThemes</a>
                    </div>

                </div>
                <!-- /SIDEBAR MARKUP -->

                <!-- MAIN COLUMN MARKUP -->
                <div id="main_column" class="main_column span9">

                    <!-- BREADCRUMBS -->
                    <div class="row">
                        <div class="cb_breadcrumb span9">
                            <ul>
                                <li><a href="index.html">Home</a></li>
                                <li class="active"><a href="features.html">About Us</a></li>
                            </ul>
                        </div>
                    </div>
                    <!-- /BREADCRUMBS -->

                    <!-- CONTENT COLUMN -->
                    <div class="row">
                        <div class="lfix span9">

                            <!-- MAIN BOX -->
                            <h1 class="h_label">Learn More About Us</h1>
                            <div class="cb_content cb_media">

                                <figure>
                                    <img src="http://placehold.it/680x350" alt="">
                                </figure>

                                <div class="cb_shadow"></div>
                            </div>
                            <!-- /MAIN BOX -->

                            <!-- ABOUT CONTENT -->
                            <div class="cb_content box">

                                <h1 class="h_label">Our History</h1>
                                <p>Aenean semper sapien nec metus dapibus sed molestie turpis gravida. Phasellus mattis, orci nec mollis condimentum, sapien tellus ultricies felis, eget placerat risus augue at tortor. Etiam ornare vestibulum nunc nec varius. Maecenas viverra nunc ac tellus mollis vestibulumvehicula.</p>
                                <hr>

                                <h1 class="h_label">Why Choose us ?</h1>
                                <ul class="cb_choose row-fluid">
                                    <li class="item span3">
                                        <i class="icon bag sp"></i>
                                        <h3>Acceptable prices</h3>
                                    </li>
                                    <li class="item span3">
                                        <i class="icon tools sp"></i>
                                        <h3>High service level</h3>
                                    </li>
                                    <li class="item span3">
                                        <i class="icon star sp"></i>
                                        <h3>Leaders in sales</h3>
                                    </li>
                                    <li class="item span3">
                                        <i class="icon bulb sp"></i>
                                        <h3>Quality assurance</h3>
                                    </li>
                                </ul>
                                <hr>

                                <h1 class="h_label">looking for a real estate ?</h1>
                                <div class="cb_chart row-fluid">
                                    <figure class="alignleft">
                                        <img src="img/demo/chart.png" alt="">
                                    </figure>
                                    <ul class="list">
                                        <li class="item">Aenean semper sapien nec metus dapibus sed molestie turpis gravida. Phasellus mattis, orci nec mollis condimentum, sapien tellus ultricies risus augue at tortor.</li>
                                        <li class="item">Aenean semper sapien nec metus dapibus sed molestie turpis gravida. Phasellus mattis, orci nec mollis condimentum, sapien tellus ultricies risus augue at tortor.</li>
                                        <li class="item">Aenean semper sapien nec metus dapibus sed molestie turpis gravida. Phasellus mattis, orci nec mollis condimentum, sapien tellus ultricies risus augue at tortor.</li>
                                    </ul>
                                </div>
                                <hr>

                                <h1 class="h_label">What our clients say</h1>
                                <div class="cb_blockquote row-fluid">
                                    <div class="author span2">
                                        <div class="wrapper">
                                            <img src="img/demo/blockquote.png" alt="">
                                        </div>
                                        <div class="cb_shadow"></div>
                                    </div>
                                    <div class="quote span10">
                                        <div class="wrapper">
                                            <h6 class="author dib">John White</h6>
                                            <h6 class="date dib">24.10.2012</h6>
                                            <p class="body">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis dui elit, rhoncus vitae aliquam ut, mollis vitae elit. Vestibulum faucibus, purus sed aliquet facilisis.</p>
                                        </div>
                                        <b class="arrow-left"></b>
                                    </div>
                                </div>
                                <hr>

                                <h1 class="h_label">Legal justification</h1>
                                <p>Semper sapien nec metus dapibus sed molestie turpis gravida. Phasellus mattis, orci nec mollis condimentum, sapien tellus ultricies felis, eget placerat risus augue at tortor. Etiam  nec varius.</p>
                                <ul class="cb_checkmark">
                                    <li>Quisque viverra</li>
                                    <li>Sed placerat molestie vehicula</li>
                                    <li>Nullam ut vestibulum mauris</li>
                                </ul>
                                <br>
                                <p>
                                <div  class="cb_caption alignright">
                                    <img src="http://placehold.it/68x68" alt="">
                                </div>
                                Unteger non leo at metus porta rhoncus. Donec cursus ornare viverra. Cras et urna eget lorem auctor pellentesque sollicitudin a mauris. Donec libero elit, consequat eu scelerisque sit amet, accumsan id enim. Curabitur nec lectus mauris.Proin vel justo erat. Nulla erat arcu, feugiat eu auctor sit amet, semper sit amet elit.                                    
                                </p>

                            </div>
                            <!-- /ABOUT CONTENT -->




                        </div>
                    </div>
                    <!-- /CONTENT COLUMN -->

                </div>
                <!-- /MAIN COLUMN MARKUP -->
            </div>
        </div>
        <script type="text/javascript" src="http://code.jquery.com/ui/1.10.3/jquery-ui.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        <script type="text/javascript" src="js/jquery-cookie.js"></script>
    </body>
</html>
